package abbr

var Abbrevs = map[string]string{
	"abbreviat":            "abbrev",
	"absolut":              "abs",
	"account":              "acc",
	"accumulat":            "accum",
	"accurac":              "acc",
	"accurat":              "acc",
	"actual":               "act",
	"address":              "addr",
	"aggregat":             "aggr",
	"algebra":              "alg",
	"algorithm":            "algo",
	"ampersand":            "amp",
	"ancestor":             "anc",
	"answer":               "ans",
	"apostrophe":           "apos",
	"approximat":           "approx",
	"architect":            "arch",
	"argument":             "arg",
	"ascending":            "asc",
	"associat":             "assoc",
	"attribut":             "attr",
	"authenticat":          "auth",
	"authoriz":             "auth",
	"averag":               "avg",
	"binar":                "bin",
	"binomial":             "bin",
	"boolean":              "bool",
	"buffer":               "buf",
	"business":             "biz",
	"calculat":             "calc",
	"calculus":             "calc",
	"calendar":             "cal",
	"capacit":              "cap",
	"capitaliz":            "cap",
	"capitalization":       "cap",
	"ceiling":              "ceil",
	"certif":               "cert",
	"certificat":           "cert",
	"channel":              "chan",
	"character":            "char",
	"coefficient":          "coef",
	"collect":              "coll",
	"column":               "col",
	"combin":               "comb",
	"combination":          "comb",
	"command":              "cmd",
	"compar":               "comp",
	"compensat":            "comp",
	"complex":              "cop",
	"condition":            "cond",
	"configur":             "conf",
	"configuration":        "conf",
	"connect":              "conn",
	"contain":              "cont",
	"context":              "ctx",
	"continu":              "cont",
	"continuation":         "cont",
	"control":              "ctl",
	"conversion":           "conv",
	"convert":              "conv",
	"count":                "cnt",
	"crypt":                "crypt",
	"current":              "cur",
	"customer":             "cust",
	"decimal":              "dec",
	"declar":               "decl",
	"declaration":          "decl",
	"decod":                "dec",
	"decrement":            "dec",
	"decrypt":              "dec",
	"defin":                "def",
	"definition":           "def",
	"degre":                "deg",
	"delet":                "del",
	"deletion":             "del",
	"delimiter":            "delim",
	"denominat":            "den",
	"department":           "dept",
	"depend":               "dep",
	"descend":              "desc",
	"describ":              "desc",
	"description":          "desc",
	"deserial":             "deser",
	"destin":               "dest",
	"destination":          "dest",
	"determinant":          "det",
	"develop":              "dev",
	"deviat":               "dev",
	"diagnos":              "diag",
	"diagonal":             "diag",
	"diameter":             "diam",
	"dictionar":            "dic",
	"differenc":            "diff",
	"digest":               "dig",
	"dimension":            "dim",
	"direct":               "dir",
	"discriminant":         "disc",
	"distanc":              "dist",
	"distribut":            "dist",
	"divid":                "div",
	"document":             "doc",
	"domain":               "dom",
	"duplicat":             "dupe",
	"element":              "elem",
	"employ":               "empl",
	"encod":                "enc",
	"encrypt":              "enc",
	"enumerat":             "enum",
	"environment":          "env",
	"equivalenc":           "equiv",
	"equivalent":           "equiv",
	"error":                "err",
	"escap":                "esc",
	"estimat":              "est",
	"evaluat":              "eval",
	"except":               "excp",
	"exclamat":             "excl",
	"exclud":               "excl",
	"exclusion":            "excl",
	"exclusiveor":          "xor",
	"execut":               "exec",
	"execution":            "exec",
	"expect":               "exp",
	"exponent":             "exp",
	"express":              "expr",
	"extend":               "ext",
	"extension":            "ext",
	"external":             "ext",
	"factorial":            "fact",
	"feminin":              "fem",
	"field":                "fld",
	"figur":                "fig",
	"floating":             "float",
	"format":               "fmt",
	"forward":              "fwd",
	"fraction":             "frac",
	"frequenc":             "freq",
	"frequent":             "freq",
	"function":             "func",
	"general":              "gen",
	"generat":              "gen",
	"generic":              "gen",
	"geograph":             "geo",
	"geometr":              "geom",
	"guarante":             "guar",
	"handl":                "hdl",
	"harmon":               "har",
	"header":               "hdr",
	"hexadecimal":          "hex",
	"horizontal":           "horiz",
	"identification":       "ident",
	"identifier":           "ident",
	"imaginar":             "imag",
	"immediat":             "imm",
	"implement":            "imp",
	"includ":               "incl",
	"inclusion":            "incl",
	"increment":            "inc",
	"independent":          "indep",
	"indicat":              "ind",
	"indirect":             "ind",
	"information":          "info",
	"initial":              "init",
	"initialization":       "init",
	"insert":               "ins",
	"instanc":              "inst",
	"instantiat":           "inst",
	"instruct":             "inst",
	"integer":              "int",
	"intercept":            "intc",
	"interfac":             "intf",
	"internal":             "int",
	"internationalization": "i18n",
	"invers":               "inv",
	"iterat":               "iter",
	"kurtosis":             "kurt",
	"languag":              "lang",
	"length":               "len",
	"lexicon":              "lex",
	"librar":               "lib",
	"limit":                "lim",
	"linear":               "lin",
	"literal":              "lit",
	"locale":               "loc",
	"localization":         "l10n",
	"locat":                "loc",
	"logarithm":            "log",
	"lowercas":             "low",
	"mantissa":             "mant",
	"masculin":             "masc",
	"maximum":              "max",
	"median":               "med",
	"medium":               "med",
	"memor":                "mem",
	"messag":               "msg",
	"minimum":              "min",
	"minut":                "min",
	"modif":                "mod",
	"modul":                "mod",
	"modulo":               "mod",
	"multipl":              "multi",
	"mutabl":               "mut",
	"mutat":                "mut",
	"mutualexclusion":      "mutex",
	"natur":                "nat",
	"negat":                "neg",
	"negativ":              "neg",
	"network":              "net",
	"number":               "num",
	"numerat":              "num",
	"object":               "obj",
	"octal":                "oct",
	"operat":               "op",
	"option":               "opt",
	"original":             "orig",
	"originat":             "orig",
	"overflow":             "ovfl",
	"packag":               "pkg",
	"palette":              "pal",
	"paragraph":            "para",
	"parameter":            "param",
	"parent":               "par",
	"pattern":              "pat",
	"perform":              "perf",
	"perimeter":            "perim",
	"permanent":            "perm",
	"permutat":             "perm",
	"perpendicular":        "perp",
	"phonetic":             "phon",
	"pictur":               "pic",
	"pointer":              "ptr",
	"position":             "pos",
	"positiv":              "pos",
	"possibl":              "poss",
	"precis":               "prec",
	"precision":            "prec",
	"prefer":               "pref",
	"prepar":               "prep",
	"preparation":          "prep",
	"previous":             "prev",
	"primar":               "pri",
	"priorit":              "prio",
	"privat":               "pri",
	"probab":               "prob",
	"procedur":             "proc",
	"process":              "proc",
	"product":              "prod",
	"profil":               "prof",
	"program":              "prog",
	"progress":             "prog",
	"project":              "proj",
	"pronounc":             "pron",
	"pronunciation":        "pron",
	"proportion":           "prop",
	"protocol":             "prot",
	"prototyp":             "proto",
	"public":               "pub",
	"punctuat":             "punc",
	"quadratic":            "quad",
	"quer":                 "qry",
	"question":             "ques",
	"quotient":             "quot",
	"radi":                 "rad",
	"random":               "rand",
	"receiv":               "recv",
	"record":               "rec",
	"rectangl":             "rect",
	"recursiv":             "rec",
	"referenc":             "ref",
	"register":             "reg",
	"regular":              "reg",
	"regularexpression":    "regexp",
	"relat":                "rel",
	"relativ":              "rel",
	"remain":               "rem",
	"remov":                "rem",
	"renam":                "ren",
	"repeat":               "rep",
	"repetition":           "rep",
	"replac":               "repl",
	"repositor":            "repo",
	"represent":            "repr",
	"requir":               "req",
	"resol":                "res",
	"resourc":              "res",
	"respond":              "resp",
	"respons":              "resp",
	"responsiv":            "resp",
	"result":               "res",
	"return":               "ret",
	"revers":               "rev",
	"sanitiz":              "san",
	"sanitization":         "san",
	"schedul":              "sched",
	"scienc":               "sci",
	"scientific":           "sci",
	"second":               "sec",
	"section":              "sec",
	"secur":                "sec",
	"securit":              "sec",
	"segment":              "seg",
	"select":               "sel",
	"semaphor":             "sem",
	"sentenc":              "sent",
	"separat":              "sep",
	"sequenc":              "seq",
	"serial":               "ser",
	"series":               "ser",
	"server":               "srv",
	"signal":               "sig",
	"signatur":             "sig",
	"simulat":              "sim",
	"singular":             "sing",
	"socket":               "sock",
	"sourc":                "src",
	"specif":               "spec",
	"standard":             "std",
	"statement":            "stm",
	"statistic":            "stat",
	"string":               "str",
	"subtract":             "sub",
	"syllab":               "syll",
	"symmetr":              "symm",
	"synchroniz":           "sync",
	"system":               "sys",
	"tabl":                 "tbl",
	"tangent":              "tan",
	"technolog":            "tech",
	"temporar":             "temp",
	"terminal":             "term",
	"terminat":             "term",
	"through":              "thru",
	"token":                "tok",
	"transfer":             "xfer",
	"translat":             "xlat",
	"transmit":             "xmit",
	"transparen":           "xpar",
	"transpos":             "xpos",
	"trigonometr":          "trig",
	"updat":                "upd",
	"uppercas":             "up",
	"utilit":               "util",
	"validat":              "val",
	"valu":                 "val",
	"variabl":              "var",
	"varianc":              "var",
	"vector":               "vec",
	"verif":                "ver",
	"version":              "ver",
	"vertical":             "vert",
	"visibilit":            "vis",
	"visibl":               "vis",
	"volum":                "vol",
	"window":               "win",
}
